.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.789000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.080000px;}
.ls1f{letter-spacing:-2.848000px;}
.ls1d{letter-spacing:-2.688000px;}
.ls1e{letter-spacing:-1.920000px;}
.ls1{letter-spacing:-1.680000px;}
.ls3{letter-spacing:-1.624000px;}
.ls1c{letter-spacing:-1.152000px;}
.ls6{letter-spacing:-1.000000px;}
.ls7{letter-spacing:-0.900000px;}
.lsc{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.720000px;}
.ls20{letter-spacing:-0.640000px;}
.lsa{letter-spacing:-0.576000px;}
.ls10{letter-spacing:-0.448000px;}
.lse{letter-spacing:-0.352000px;}
.lsd{letter-spacing:-0.320000px;}
.ls11{letter-spacing:-0.224000px;}
.ls1b{letter-spacing:-0.216000px;}
.ls22{letter-spacing:-0.196000px;}
.ls1a{letter-spacing:-0.192000px;}
.ls12{letter-spacing:-0.128000px;}
.ls4{letter-spacing:-0.120000px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.048000px;}
.ls17{letter-spacing:0.128000px;}
.ls8{letter-spacing:0.192000px;}
.ls19{letter-spacing:0.224000px;}
.ls15{letter-spacing:0.288000px;}
.ls18{letter-spacing:0.352000px;}
.ls13{letter-spacing:0.448000px;}
.ls14{letter-spacing:0.480000px;}
.ls21{letter-spacing:0.512000px;}
.lsb{letter-spacing:0.544000px;}
.lsf{letter-spacing:0.576000px;}
.ls16{letter-spacing:0.672000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.672000px;}
.wsd{word-spacing:-0.576000px;}
.ws9{word-spacing:-0.544000px;}
.ws1d{word-spacing:-0.512000px;}
.wsb{word-spacing:-0.480000px;}
.wsc{word-spacing:-0.448000px;}
.wsf{word-spacing:-0.352000px;}
.ws13{word-spacing:-0.288000px;}
.ws5{word-spacing:-0.280000px;}
.ws16{word-spacing:-0.224000px;}
.ws6{word-spacing:-0.192000px;}
.ws15{word-spacing:-0.128000px;}
.ws3{word-spacing:-0.056000px;}
.ws7{word-spacing:-0.048000px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.120000px;}
.ws11{word-spacing:0.128000px;}
.ws17{word-spacing:0.192000px;}
.ws1f{word-spacing:0.196000px;}
.ws1c{word-spacing:0.216000px;}
.ws10{word-spacing:0.224000px;}
.ws12{word-spacing:0.320000px;}
.wse{word-spacing:0.352000px;}
.ws8{word-spacing:0.576000px;}
.wsa{word-spacing:0.800000px;}
.ws18{word-spacing:1.152000px;}
.ws1{word-spacing:1.680000px;}
.ws1a{word-spacing:1.920000px;}
.ws19{word-spacing:2.688000px;}
.ws1b{word-spacing:2.848000px;}
.ws1e{word-spacing:2.884000px;}
.ws0{word-spacing:3.080000px;}
.ws20{word-spacing:3.864000px;}
._59{margin-left:-10.052000px;}
._2{margin-left:-4.004000px;}
._3{margin-left:-2.665600px;}
._1{margin-left:-1.506400px;}
._0{width:1.176000px;}
._6{width:2.464000px;}
._4{width:46.379200px;}
._5{width:130.670400px;}
._5a{width:153.036800px;}
._54{width:175.556800px;}
._51{width:258.961600px;}
._57{width:274.050400px;}
._58{width:286.594400px;}
._55{width:292.418400px;}
._56{width:304.962400px;}
._3e{width:331.472000px;}
._13{width:405.130400px;}
._4f{width:443.202400px;}
._3d{width:455.906400px;}
._4d{width:461.570400px;}
._53{width:462.600000px;}
._4b{width:486.594400px;}
._4e{width:490.690400px;}
._44{width:493.856000px;}
._32{width:498.498400px;}
._50{width:500.064000px;}
._49{width:504.962400px;}
._4c{width:509.058400px;}
._42{width:512.224000px;}
._52{width:524.160000px;}
._4a{width:534.082400px;}
._2d{width:545.892800px;}
._3b{width:550.048000px;}
._48{width:552.450400px;}
._23{width:570.210400px;}
._16{width:575.268800px;}
._9{width:577.376000px;}
._8{width:584.892000px;}
._f{width:586.016000px;}
._a{width:595.744000px;}
._b{width:613.664000px;}
._11{width:622.562400px;}
._41{width:624.704000px;}
._43{width:633.344000px;}
._19{width:652.896000px;}
._1b{width:654.368000px;}
._c{width:657.184000px;}
._12{width:659.876800px;}
._39{width:662.368000px;}
._38{width:673.826400px;}
._27{width:675.552000px;}
._1e{width:677.472000px;}
._1d{width:685.385600px;}
._46{width:689.986400px;}
._2a{width:693.728000px;}
._31{width:699.202400px;}
._d{width:700.296000px;}
._2b{width:715.074400px;}
._3a{width:726.376000px;}
._17{width:729.472000px;}
._25{width:752.290400px;}
._29{width:756.691200px;}
._e{width:763.332800px;}
._18{width:765.033600px;}
._30{width:799.362400px;}
._10{width:821.988800px;}
._26{width:824.292000px;}
._40{width:838.498400px;}
._45{width:844.002400px;}
._28{width:856.100000px;}
._1a{width:868.768000px;}
._35{width:881.088000px;}
._36{width:889.056000px;}
._3f{width:894.976000px;}
._7{width:897.300000px;}
._2f{width:904.224000px;}
._3c{width:930.752000px;}
._15{width:977.506400px;}
._37{width:979.520000px;}
._2c{width:981.152000px;}
._33{width:988.450400px;}
._14{width:1027.712000px;}
._22{width:1066.816000px;}
._2e{width:1089.129600px;}
._34{width:1106.464000px;}
._47{width:1139.686400px;}
._1c{width:1141.097600px;}
._20{width:1150.720000px;}
._24{width:1193.792000px;}
._1f{width:1203.817600px;}
._21{width:1330.857600px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(150,22,143);}
.fc1{color:rgb(39,173,234);}
.fc0{color:rgb(87,71,66);}
.fsa{font-size:16.324000px;}
.fs8{font-size:18.656000px;}
.fs5{font-size:23.320000px;}
.fs7{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:32.648000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y5{bottom:25.118588px;}
.y44{bottom:60.921569px;}
.y103{bottom:65.600189px;}
.y7c{bottom:67.844758px;}
.ye5{bottom:84.352941px;}
.y7b{bottom:92.338353px;}
.y102{bottom:103.095071px;}
.y7a{bottom:116.831948px;}
.y101{bottom:119.158058px;}
.y100{bottom:131.656352px;}
.y78{bottom:141.325074px;}
.yff{bottom:144.154646px;}
.y79{bottom:146.201299px;}
.y77{bottom:165.818669px;}
.y76{bottom:190.312263px;}
.y43{bottom:201.509804px;}
.y75{bottom:202.808995px;}
.y18{bottom:206.205451px;}
.y42{bottom:215.568627px;}
.y17{bottom:223.385333px;}
.y7d{bottom:224.160131px;}
.y74{bottom:227.302590px;}
.y41{bottom:229.627451px;}
.ya0{bottom:230.626877px;}
.ya2{bottom:230.627346px;}
.ya1{bottom:234.788758px;}
.yfe{bottom:235.251137px;}
.yfd{bottom:238.892216px;}
.y73{bottom:239.799322px;}
.ya3{bottom:240.562092px;}
.y16{bottom:240.565216px;}
.y40{bottom:243.686275px;}
.yc6{bottom:247.202542px;}
.yfc{bottom:249.303712px;}
.y37{bottom:253.058824px;}
.y9f{bottom:255.120472px;}
.y15{bottom:257.745098px;}
.yfb{bottom:263.365659px;}
.y72{bottom:264.292917px;}
.y36{bottom:267.117647px;}
.yc5{bottom:271.696137px;}
.y3f{bottom:271.803922px;}
.yfa{bottom:277.427607px;}
.y9e{bottom:279.614067px;}
.y35{bottom:281.176471px;}
.y0{bottom:283.519608px;}
.yc4{bottom:284.192869px;}
.y3e{bottom:285.862745px;}
.y71{bottom:290.285807px;}
.y14{bottom:295.235294px;}
.y9d{bottom:304.107661px;}
.yc3{bottom:308.686464px;}
.y3d{bottom:309.294118px;}
.y70{bottom:314.779402px;}
.y34{bottom:318.666667px;}
.y3c{bottom:323.352941px;}
.y9c{bottom:328.601256px;}
.y33{bottom:332.725490px;}
.yc2{bottom:333.180059px;}
.y3b{bottom:337.411765px;}
.y6e{bottom:339.272841px;}
.y6f{bottom:344.148753px;}
.y32{bottom:346.784314px;}
.y3a{bottom:351.470588px;}
.y9b{bottom:353.094851px;}
.yc1{bottom:357.673654px;}
.y31{bottom:360.843137px;}
.y6d{bottom:363.766435px;}
.y39{bottom:365.529412px;}
.y30{bottom:374.901961px;}
.y99{bottom:377.588290px;}
.yc0{bottom:382.167248px;}
.y9a{bottom:382.464202px;}
.y6b{bottom:388.259718px;}
.y2f{bottom:388.960784px;}
.y6c{bottom:393.135630px;}
.y97{bottom:402.081259px;}
.y38{bottom:403.019608px;}
.ybf{bottom:406.660843px;}
.y98{bottom:406.957641px;}
.y6a{bottom:412.753312px;}
.y2e{bottom:417.078431px;}
.y96{bottom:426.574854px;}
.y2d{bottom:431.137255px;}
.ybe{bottom:431.154438px;}
.y68{bottom:437.246595px;}
.y69{bottom:442.122663px;}
.y2c{bottom:445.196078px;}
.y95{bottom:451.068449px;}
.ybd{bottom:455.648033px;}
.y2b{bottom:459.254902px;}
.y67{bottom:461.740190px;}
.y94{bottom:475.562044px;}
.ybc{bottom:480.141627px;}
.y19{bottom:485.029412px;}
.y64{bottom:486.233628px;}
.y66{bottom:486.233784px;}
.y65{bottom:490.395196px;}
.y2a{bottom:496.745098px;}
.y93{bottom:500.055639px;}
.ybb{bottom:504.635222px;}
.y63{bottom:510.727223px;}
.y92{bottom:524.549233px;}
.yf9{bottom:528.566308px;}
.yba{bottom:529.128817px;}
.y62{bottom:535.220818px;}
.yc7{bottom:543.607843px;}
.y91{bottom:549.042672px;}
.ye4{bottom:550.609293px;}
.yf8{bottom:553.309837px;}
.yb9{bottom:553.622412px;}
.y60{bottom:559.714256px;}
.y61{bottom:564.590169px;}
.ye3{bottom:566.230208px;}
.y25{bottom:567.062647px;}
.y8f{bottom:575.035875px;}
.yb8{bottom:578.115850px;}
.yf5{bottom:578.178334px;}
.ye2{bottom:581.851124px;}
.y5e{bottom:584.207851px;}
.yf7{bottom:584.426700px;}
.y8e{bottom:587.532607px;}
.y5f{bottom:589.083607px;}
.yf3{bottom:590.675066px;}
.y90{bottom:592.408363px;}
.y24{bottom:596.740824px;}
.yf6{bottom:596.923432px;}
.ye1{bottom:597.472039px;}
.yf4{bottom:603.171798px;}
.yb7{bottom:604.108741px;}
.y5c{bottom:608.701133px;}
.y8c{bottom:612.025889px;}
.ye0{bottom:613.092954px;}
.y5d{bottom:613.577046px;}
.y23{bottom:613.920706px;}
.y8b{bottom:624.522621px;}
.ydd{bottom:627.089293px;}
.yb6{bottom:628.602335px;}
.ydf{bottom:628.713869px;}
.yf2{bottom:628.727615px;}
.y8d{bottom:629.398533px;}
.y5b{bottom:633.194728px;}
.yb5{bottom:641.099067px;}
.y22{bottom:643.598882px;}
.yde{bottom:644.334784px;}
.ydc{bottom:647.458967px;}
.y8a{bottom:649.016216px;}
.yf1{bottom:654.033497px;}
.y5a{bottom:657.688167px;}
.ydb{bottom:659.955699px;}
.y21{bottom:660.778765px;}
.yb4{bottom:665.592662px;}
.y89{bottom:673.509810px;}
.yb3{bottom:678.089394px;}
.y59{bottom:683.675590px;}
.yf0{bottom:684.850439px;}
.y58{bottom:685.925001px;}
.yda{bottom:689.585450px;}
.y20{bottom:692.017471px;}
.y88{bottom:698.003249px;}
.yb2{bottom:702.582989px;}
.yd9{bottom:705.206365px;}
.y57{bottom:708.169184px;}
.y1f{bottom:709.197353px;}
.yef{bottom:709.593968px;}
.y56{bottom:710.418596px;}
.y13{bottom:713.888314px;}
.yd8{bottom:720.827280px;}
.y87{bottom:723.995358px;}
.y1e{bottom:726.377235px;}
.yb1{bottom:727.076427px;}
.y12{bottom:731.068196px;}
.y55{bottom:732.662779px;}
.yee{bottom:734.337497px;}
.yd5{bottom:734.823620px;}
.y54{bottom:734.912191px;}
.yd7{bottom:736.448195px;}
.y86{bottom:736.492090px;}
.y11{bottom:748.248078px;}
.y85{bottom:748.988822px;}
.yd6{bottom:752.069110px;}
.yaf{bottom:753.069318px;}
.yd4{bottom:755.193293px;}
.y1d{bottom:756.055412px;}
.y53{bottom:757.156374px;}
.yb0{bottom:757.945386px;}
.y52{bottom:759.405786px;}
.yed{bottom:763.017497px;}
.y10{bottom:765.427961px;}
.yd3{bottom:767.690025px;}
.y1c{bottom:773.235294px;}
.y84{bottom:773.482417px;}
.yae{bottom:777.562912px;}
.y51{bottom:781.649969px;}
.yf{bottom:782.607843px;}
.y50{bottom:783.899380px;}
.yec{bottom:788.023458px;}
.yd2{bottom:792.183620px;}
.y83{bottom:797.976012px;}
.yac{bottom:802.056507px;}
.y4f{bottom:806.143563px;}
.yad{bottom:806.932263px;}
.yd1{bottom:807.804535px;}
.y4e{bottom:808.392975px;}
.y1a{bottom:815.411765px;}
.yeb{bottom:818.577968px;}
.y6{bottom:820.098039px;}
.y82{bottom:822.469607px;}
.yd0{bottom:823.425450px;}
.yaa{bottom:826.549946px;}
.y4d{bottom:830.637158px;}
.yea{bottom:831.074700px;}
.yab{bottom:831.425702px;}
.y4c{bottom:832.886570px;}
.ycf{bottom:839.046365px;}
.ya8{bottom:851.043384px;}
.y81{bottom:851.886914px;}
.ycd{bottom:854.667280px;}
.y4b{bottom:855.130753px;}
.ye9{bottom:855.818229px;}
.ya9{bottom:855.919297px;}
.y4a{bottom:857.380165px;}
.yd{bottom:857.588235px;}
.yce{bottom:858.828692px;}
.ycc{bottom:870.288195px;}
.ya6{bottom:875.536979px;}
.yc{bottom:876.333333px;}
.y29{bottom:876.370824px;}
.y80{bottom:876.380508px;}
.y49{bottom:879.624348px;}
.ya7{bottom:880.412735px;}
.ye8{bottom:880.449288px;}
.y48{bottom:881.873759px;}
.ycb{bottom:885.909110px;}
.yc9{bottom:889.033293px;}
.y28{bottom:893.550706px;}
.yb{bottom:895.078431px;}
.ya5{bottom:900.028856px;}
.y7f{bottom:900.872385px;}
.yc8{bottom:901.530025px;}
.y47{bottom:904.121067px;}
.ye7{bottom:905.305288px;}
.yca{bottom:905.691437px;}
.y27{bottom:910.730588px;}
.ya{bottom:913.823529px;}
.ya4{bottom:926.023620px;}
.y7e{bottom:926.867150px;}
.y26{bottom:927.910471px;}
.ye6{bottom:930.048818px;}
.y46{bottom:930.115831px;}
.y9{bottom:932.568627px;}
.y7{bottom:951.313725px;}
.y8{bottom:956.515490px;}
.y1b{bottom:970.058824px;}
.y45{bottom:979.431373px;}
.ye{bottom:988.803922px;}
.y3{bottom:1048.160275px;}
.y4{bottom:1048.163399px;}
.y1{bottom:1073.156863px;}
.y2{bottom:1080.439333px;}
.h18{height:11.932844px;}
.h12{height:13.637536px;}
.h11{height:16.921875px;}
.h8{height:17.046920px;}
.h17{height:20.468000px;}
.h19{height:20.496000px;}
.h10{height:23.392000px;}
.h5{height:23.424000px;}
.hc{height:23.520000px;}
.h3{height:23.996280px;}
.hf{height:26.316000px;}
.ha{height:26.352000px;}
.he{height:26.460000px;}
.h7{height:29.240000px;}
.h4{height:29.280000px;}
.h6{height:35.280000px;}
.h9{height:35.328000px;}
.h2{height:41.160000px;}
.h15{height:693.568627px;}
.hb{height:752.147059px;}
.h1{height:953.656863px;}
.h14{height:996.614379px;}
.h13{height:1013.016340px;}
.h16{height:1152.823529px;}
.hd{height:1176.254902px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x22{left:57.360000px;}
.x9{left:58.484706px;}
.x2b{left:61.012639px;}
.x12{left:62.874183px;}
.xa{left:75.355294px;}
.xb{left:84.352941px;}
.x2{left:157.547082px;}
.x3{left:164.036478px;}
.x6{left:314.917647px;}
.xc{left:347.259190px;}
.x25{left:351.536196px;}
.xd{left:366.379190px;}
.xe{left:375.376837px;}
.x26{left:381.812029px;}
.x1c{left:385.314863px;}
.x1d{left:389.438784px;}
.x7{left:399.357753px;}
.x8{left:404.020284px;}
.x24{left:442.050026px;}
.x5{left:448.065953px;}
.x13{left:456.121346px;}
.x14{left:459.707908px;}
.x15{left:463.206993px;}
.x27{left:470.087382px;}
.x16{left:471.704771px;}
.x28{left:473.956058px;}
.x23{left:475.191359px;}
.x17{left:480.155530px;}
.x29{left:484.242274px;}
.x1b{left:490.012484px;}
.x1e{left:529.861438px;}
.x1f{left:533.729958px;}
.x18{left:569.552308px;}
.x19{left:574.717833px;}
.xf{left:641.082353px;}
.x10{left:660.202353px;}
.x1a{left:665.609220px;}
.x11{left:669.200000px;}
.x2a{left:694.937176px;}
.x20{left:756.216932px;}
.x21{left:760.085452px;}
.x4{left:823.726934px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.628954pt;}
.ls1f{letter-spacing:-2.430929pt;}
.ls1d{letter-spacing:-2.294360pt;}
.ls1e{letter-spacing:-1.638828pt;}
.ls1{letter-spacing:-1.433975pt;}
.ls3{letter-spacing:-1.386176pt;}
.ls1c{letter-spacing:-0.983297pt;}
.ls6{letter-spacing:-0.853556pt;}
.ls7{letter-spacing:-0.768201pt;}
.lsc{letter-spacing:-0.682845pt;}
.ls5{letter-spacing:-0.614561pt;}
.ls20{letter-spacing:-0.546276pt;}
.lsa{letter-spacing:-0.491649pt;}
.ls10{letter-spacing:-0.382393pt;}
.lse{letter-spacing:-0.300452pt;}
.lsd{letter-spacing:-0.273138pt;}
.ls11{letter-spacing:-0.191197pt;}
.ls1b{letter-spacing:-0.184368pt;}
.ls22{letter-spacing:-0.167297pt;}
.ls1a{letter-spacing:-0.163883pt;}
.ls12{letter-spacing:-0.109255pt;}
.ls4{letter-spacing:-0.102427pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.040971pt;}
.ls17{letter-spacing:0.109255pt;}
.ls8{letter-spacing:0.163883pt;}
.ls19{letter-spacing:0.191197pt;}
.ls15{letter-spacing:0.245824pt;}
.ls18{letter-spacing:0.300452pt;}
.ls13{letter-spacing:0.382393pt;}
.ls14{letter-spacing:0.409707pt;}
.ls21{letter-spacing:0.437021pt;}
.lsb{letter-spacing:0.464335pt;}
.lsf{letter-spacing:0.491649pt;}
.ls16{letter-spacing:0.573590pt;}
.ws14{word-spacing:-0.573590pt;}
.wsd{word-spacing:-0.491649pt;}
.ws9{word-spacing:-0.464335pt;}
.ws1d{word-spacing:-0.437021pt;}
.wsb{word-spacing:-0.409707pt;}
.wsc{word-spacing:-0.382393pt;}
.wsf{word-spacing:-0.300452pt;}
.ws13{word-spacing:-0.245824pt;}
.ws5{word-spacing:-0.238996pt;}
.ws16{word-spacing:-0.191197pt;}
.ws6{word-spacing:-0.163883pt;}
.ws15{word-spacing:-0.109255pt;}
.ws3{word-spacing:-0.047799pt;}
.ws7{word-spacing:-0.040971pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.102427pt;}
.ws11{word-spacing:0.109255pt;}
.ws17{word-spacing:0.163883pt;}
.ws1f{word-spacing:0.167297pt;}
.ws1c{word-spacing:0.184368pt;}
.ws10{word-spacing:0.191197pt;}
.ws12{word-spacing:0.273138pt;}
.wse{word-spacing:0.300452pt;}
.ws8{word-spacing:0.491649pt;}
.wsa{word-spacing:0.682845pt;}
.ws18{word-spacing:0.983297pt;}
.ws1{word-spacing:1.433975pt;}
.ws1a{word-spacing:1.638828pt;}
.ws19{word-spacing:2.294360pt;}
.ws1b{word-spacing:2.430929pt;}
.ws1e{word-spacing:2.461657pt;}
.ws0{word-spacing:2.628954pt;}
.ws20{word-spacing:3.298142pt;}
._59{margin-left:-8.579950pt;}
._2{margin-left:-3.417640pt;}
._3{margin-left:-2.275240pt;}
._1{margin-left:-1.285797pt;}
._0{width:1.003782pt;}
._6{width:2.103163pt;}
._4{width:39.587267pt;}
._5{width:111.534567pt;}
._5a{width:130.625553pt;}
._54{width:149.847645pt;}
._51{width:221.038353pt;}
._57{width:233.917496pt;}
._58{width:244.624509pt;}
._55{width:249.595622pt;}
._56{width:260.302634pt;}
._3e{width:282.930075pt;}
._13{width:345.801680pt;}
._4f{width:378.298283pt;}
._3d{width:389.141864pt;}
._4d{width:393.976408pt;}
._53{width:394.855230pt;}
._4b{width:415.335806pt;}
._4e{width:418.831973pt;}
._44{width:421.533992pt;}
._32{width:425.496542pt;}
._50{width:426.832870pt;}
._49{width:431.013931pt;}
._4c{width:434.510099pt;}
._42{width:437.212117pt;}
._52{width:447.400167pt;}
._4a{width:455.869496pt;}
._2d{width:465.950340pt;}
._3b{width:469.497038pt;}
._48{width:471.547622pt;}
._23{width:486.706785pt;}
._16{width:491.024415pt;}
._9{width:492.823029pt;}
._8{width:499.238360pt;}
._f{width:500.197757pt;}
._a{width:508.501155pt;}
._b{width:523.796887pt;}
._11{width:531.392174pt;}
._41{width:533.220151pt;}
._43{width:540.594879pt;}
._19{width:557.283615pt;}
._1b{width:558.540050pt;}
._c{width:560.943665pt;}
._12{width:563.242122pt;}
._39{width:565.368502pt;}
._38{width:575.148894pt;}
._27{width:576.621791pt;}
._1e{width:578.260619pt;}
._1d{width:585.015324pt;}
._46{width:588.942367pt;}
._2a{width:592.136033pt;}
._31{width:596.808743pt;}
._d{width:597.742192pt;}
._2b{width:610.356392pt;}
._3a{width:620.002946pt;}
._17{width:622.645556pt;}
._25{width:642.122350pt;}
._29{width:645.878681pt;}
._e{width:651.547662pt;}
._18{width:652.999391pt;}
._30{width:682.300961pt;}
._10{width:701.613871pt;}
._26{width:703.579782pt;}
._40{width:715.705747pt;}
._45{width:720.403722pt;}
._28{width:730.729707pt;}
._1a{width:741.542561pt;}
._35{width:752.058377pt;}
._36{width:758.859515pt;}
._3f{width:763.912569pt;}
._7{width:765.896234pt;}
._2f{width:771.806259pt;}
._3c{width:794.449406pt;}
._15{width:834.356927pt;}
._37{width:836.075649pt;}
._2c{width:837.468653pt;}
._33{width:843.698249pt;}
._14{width:877.210243pt;}
._22{width:910.587715pt;}
._2e{width:929.633633pt;}
._34{width:944.429523pt;}
._47{width:972.786718pt;}
._1c{width:973.991257pt;}
._20{width:982.204519pt;}
._24{width:1018.968904pt;}
._1f{width:1027.526320pt;}
._21{width:1135.962136pt;}
.fsa{font-size:13.933456pt;}
.fs8{font-size:15.923950pt;}
.fs5{font-size:19.904937pt;}
.fs7{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:27.866912pt;}
.fs6{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y5{bottom:21.440133pt;}
.y44{bottom:52.000000pt;}
.y103{bottom:55.993467pt;}
.y7c{bottom:57.909333pt;}
.ye5{bottom:72.000000pt;}
.y7b{bottom:78.816000pt;}
.y102{bottom:87.997467pt;}
.y7a{bottom:99.722667pt;}
.y101{bottom:101.708133pt;}
.y100{bottom:112.376133pt;}
.y78{bottom:120.628933pt;}
.yff{bottom:123.044133pt;}
.y79{bottom:124.791067pt;}
.y77{bottom:141.535600pt;}
.y76{bottom:162.442267pt;}
.y43{bottom:172.000000pt;}
.y75{bottom:173.108933pt;}
.y18{bottom:176.008000pt;}
.y42{bottom:184.000000pt;}
.y17{bottom:190.672000pt;}
.y7d{bottom:191.333333pt;}
.y74{bottom:194.015600pt;}
.y41{bottom:196.000000pt;}
.ya0{bottom:196.853067pt;}
.ya2{bottom:196.853467pt;}
.ya1{bottom:200.405467pt;}
.yfe{bottom:200.800133pt;}
.yfd{bottom:203.908000pt;}
.y73{bottom:204.682267pt;}
.ya3{bottom:205.333333pt;}
.y16{bottom:205.336000pt;}
.y40{bottom:208.000000pt;}
.yc6{bottom:211.001333pt;}
.yfc{bottom:212.794800pt;}
.y37{bottom:216.000000pt;}
.y9f{bottom:217.759733pt;}
.y15{bottom:220.000000pt;}
.yfb{bottom:224.797467pt;}
.y72{bottom:225.588933pt;}
.y36{bottom:228.000000pt;}
.yc5{bottom:231.908000pt;}
.y3f{bottom:232.000000pt;}
.yfa{bottom:236.800133pt;}
.y9e{bottom:238.666400pt;}
.y35{bottom:240.000000pt;}
.y0{bottom:242.000000pt;}
.yc4{bottom:242.574667pt;}
.y3e{bottom:244.000000pt;}
.y71{bottom:247.775333pt;}
.y14{bottom:252.000000pt;}
.y9d{bottom:259.573067pt;}
.yc3{bottom:263.481333pt;}
.y3d{bottom:264.000000pt;}
.y70{bottom:268.682000pt;}
.y34{bottom:272.000000pt;}
.y3c{bottom:276.000000pt;}
.y9c{bottom:280.479733pt;}
.y33{bottom:284.000000pt;}
.yc2{bottom:284.388000pt;}
.y3b{bottom:288.000000pt;}
.y6e{bottom:289.588533pt;}
.y6f{bottom:293.750400pt;}
.y32{bottom:296.000000pt;}
.y3a{bottom:300.000000pt;}
.y9b{bottom:301.386400pt;}
.yc1{bottom:305.294667pt;}
.y31{bottom:308.000000pt;}
.y6d{bottom:310.495200pt;}
.y39{bottom:312.000000pt;}
.y30{bottom:320.000000pt;}
.y99{bottom:322.292933pt;}
.yc0{bottom:326.201333pt;}
.y9a{bottom:326.454800pt;}
.y6b{bottom:331.401600pt;}
.y2f{bottom:332.000000pt;}
.y6c{bottom:335.563467pt;}
.y97{bottom:343.199067pt;}
.y38{bottom:344.000000pt;}
.ybf{bottom:347.108000pt;}
.y98{bottom:347.361333pt;}
.y6a{bottom:352.308267pt;}
.y2e{bottom:356.000000pt;}
.y96{bottom:364.105733pt;}
.y2d{bottom:368.000000pt;}
.ybe{bottom:368.014667pt;}
.y68{bottom:373.214667pt;}
.y69{bottom:377.376667pt;}
.y2c{bottom:380.000000pt;}
.y95{bottom:385.012400pt;}
.ybd{bottom:388.921333pt;}
.y2b{bottom:392.000000pt;}
.y67{bottom:394.121333pt;}
.y94{bottom:405.919067pt;}
.ybc{bottom:409.828000pt;}
.y19{bottom:414.000000pt;}
.y64{bottom:415.027867pt;}
.y66{bottom:415.028000pt;}
.y65{bottom:418.580000pt;}
.y2a{bottom:424.000000pt;}
.y93{bottom:426.825733pt;}
.ybb{bottom:430.734667pt;}
.y63{bottom:435.934533pt;}
.y92{bottom:447.732400pt;}
.yf9{bottom:451.161200pt;}
.yba{bottom:451.641333pt;}
.y62{bottom:456.841200pt;}
.yc7{bottom:464.000000pt;}
.y91{bottom:468.638933pt;}
.ye4{bottom:469.976133pt;}
.yf8{bottom:472.281200pt;}
.yb9{bottom:472.548000pt;}
.y60{bottom:477.747733pt;}
.y61{bottom:481.909600pt;}
.ye3{bottom:483.309467pt;}
.y25{bottom:484.020000pt;}
.y8f{bottom:490.825600pt;}
.yb8{bottom:493.454533pt;}
.yf5{bottom:493.507867pt;}
.ye2{bottom:496.642800pt;}
.y5e{bottom:498.654400pt;}
.yf7{bottom:498.841200pt;}
.y8e{bottom:501.492267pt;}
.y5f{bottom:502.816133pt;}
.yf3{bottom:504.174533pt;}
.y90{bottom:505.654000pt;}
.y24{bottom:509.352000pt;}
.yf6{bottom:509.507867pt;}
.ye1{bottom:509.976133pt;}
.yf4{bottom:514.841200pt;}
.yb7{bottom:515.640933pt;}
.y5c{bottom:519.560800pt;}
.y8c{bottom:522.398667pt;}
.ye0{bottom:523.309467pt;}
.y5d{bottom:523.722667pt;}
.y23{bottom:524.016000pt;}
.y8b{bottom:533.065333pt;}
.ydd{bottom:535.256133pt;}
.yb6{bottom:536.547600pt;}
.ydf{bottom:536.642800pt;}
.yf2{bottom:536.654533pt;}
.y8d{bottom:537.227200pt;}
.y5b{bottom:540.467467pt;}
.yb5{bottom:547.214267pt;}
.y22{bottom:549.348000pt;}
.yde{bottom:549.976133pt;}
.ydc{bottom:552.642800pt;}
.y8a{bottom:553.972000pt;}
.yf1{bottom:558.254533pt;}
.y5a{bottom:561.374000pt;}
.ydb{bottom:563.309467pt;}
.y21{bottom:564.012000pt;}
.yb4{bottom:568.120933pt;}
.y89{bottom:574.878667pt;}
.yb3{bottom:578.787600pt;}
.y59{bottom:583.555733pt;}
.yf0{bottom:584.558533pt;}
.y58{bottom:585.475733pt;}
.yda{bottom:588.600133pt;}
.y20{bottom:590.676000pt;}
.y88{bottom:595.785200pt;}
.yb2{bottom:599.694267pt;}
.yd9{bottom:601.933467pt;}
.y57{bottom:604.462400pt;}
.y1f{bottom:605.340000pt;}
.yef{bottom:605.678533pt;}
.y56{bottom:606.382400pt;}
.y13{bottom:609.344000pt;}
.yd8{bottom:615.266800pt;}
.y87{bottom:617.970933pt;}
.y1e{bottom:620.004000pt;}
.yb1{bottom:620.600800pt;}
.y12{bottom:624.008000pt;}
.y55{bottom:625.369067pt;}
.yee{bottom:626.798533pt;}
.yd5{bottom:627.213467pt;}
.y54{bottom:627.289067pt;}
.yd7{bottom:628.600133pt;}
.y86{bottom:628.637600pt;}
.y11{bottom:638.672000pt;}
.y85{bottom:639.304267pt;}
.yd6{bottom:641.933467pt;}
.yaf{bottom:642.787200pt;}
.yd4{bottom:644.600133pt;}
.y1d{bottom:645.336000pt;}
.y53{bottom:646.275733pt;}
.yb0{bottom:646.949200pt;}
.y52{bottom:648.195733pt;}
.yed{bottom:651.278533pt;}
.y10{bottom:653.336000pt;}
.yd3{bottom:655.266800pt;}
.y1c{bottom:660.000000pt;}
.y84{bottom:660.210933pt;}
.yae{bottom:663.693867pt;}
.y51{bottom:667.182400pt;}
.yf{bottom:668.000000pt;}
.y50{bottom:669.102400pt;}
.yec{bottom:672.622533pt;}
.yd2{bottom:676.173467pt;}
.y83{bottom:681.117600pt;}
.yac{bottom:684.600533pt;}
.y4f{bottom:688.089067pt;}
.yad{bottom:688.762267pt;}
.yd1{bottom:689.506800pt;}
.y4e{bottom:690.009067pt;}
.y1a{bottom:696.000000pt;}
.yeb{bottom:698.702533pt;}
.y6{bottom:700.000000pt;}
.y82{bottom:702.024267pt;}
.yd0{bottom:702.840133pt;}
.yaa{bottom:705.507067pt;}
.y4d{bottom:708.995733pt;}
.yea{bottom:709.369200pt;}
.yab{bottom:709.668800pt;}
.y4c{bottom:710.915733pt;}
.ycf{bottom:716.173467pt;}
.ya8{bottom:726.413600pt;}
.y81{bottom:727.133600pt;}
.ycd{bottom:729.506800pt;}
.y4b{bottom:729.902400pt;}
.ye9{bottom:730.489200pt;}
.ya9{bottom:730.575467pt;}
.y4a{bottom:731.822400pt;}
.yd{bottom:732.000000pt;}
.yce{bottom:733.058800pt;}
.ycc{bottom:742.840133pt;}
.ya6{bottom:747.320267pt;}
.yc{bottom:748.000000pt;}
.y29{bottom:748.032000pt;}
.y80{bottom:748.040267pt;}
.y49{bottom:750.809067pt;}
.ya7{bottom:751.482000pt;}
.ye8{bottom:751.513200pt;}
.y48{bottom:752.729067pt;}
.ycb{bottom:756.173467pt;}
.yc9{bottom:758.840133pt;}
.y28{bottom:762.696000pt;}
.yb{bottom:764.000000pt;}
.ya5{bottom:768.225467pt;}
.y7f{bottom:768.945467pt;}
.yc8{bottom:769.506800pt;}
.y47{bottom:771.718400pt;}
.ye7{bottom:772.729200pt;}
.yca{bottom:773.058800pt;}
.y27{bottom:777.360000pt;}
.ya{bottom:780.000000pt;}
.ya4{bottom:790.413467pt;}
.y7e{bottom:791.133467pt;}
.y26{bottom:792.024000pt;}
.ye6{bottom:793.849200pt;}
.y46{bottom:793.906400pt;}
.y9{bottom:796.000000pt;}
.y7{bottom:812.000000pt;}
.y8{bottom:816.440000pt;}
.y1b{bottom:828.000000pt;}
.y45{bottom:836.000000pt;}
.ye{bottom:844.000000pt;}
.y3{bottom:894.664000pt;}
.y4{bottom:894.666667pt;}
.y1{bottom:916.000000pt;}
.y2{bottom:922.216000pt;}
.h18{height:10.185356pt;}
.h12{height:11.640407pt;}
.h11{height:14.443776pt;}
.h8{height:14.550509pt;}
.h17{height:17.470594pt;}
.h19{height:17.494494pt;}
.h10{height:19.966393pt;}
.h5{height:19.993707pt;}
.hc{height:20.075649pt;}
.h3{height:20.482180pt;}
.hf{height:22.462192pt;}
.ha{height:22.492921pt;}
.he{height:22.585105pt;}
.h7{height:24.957992pt;}
.h4{height:24.992134pt;}
.h6{height:30.113473pt;}
.h9{height:30.154444pt;}
.h2{height:35.132385pt;}
.h15{height:592.000000pt;}
.hb{height:642.000000pt;}
.h1{height:814.000000pt;}
.h14{height:850.666667pt;}
.h13{height:864.666667pt;}
.h16{height:984.000000pt;}
.hd{height:1004.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x22{left:48.960000pt;}
.x9{left:49.920000pt;}
.x2b{left:52.077733pt;}
.x12{left:53.666667pt;}
.xa{left:64.320000pt;}
.xb{left:72.000000pt;}
.x2{left:134.475333pt;}
.x3{left:140.014400pt;}
.x6{left:268.800000pt;}
.xc{left:296.405333pt;}
.x25{left:300.056000pt;}
.xd{left:312.725333pt;}
.xe{left:320.405333pt;}
.x26{left:325.898133pt;}
.x1c{left:328.888000pt;}
.x1d{left:332.408000pt;}
.x7{left:340.874400pt;}
.x8{left:344.854133pt;}
.x24{left:377.314667pt;}
.x5{left:382.449600pt;}
.x13{left:389.325333pt;}
.x14{left:392.386667pt;}
.x15{left:395.373333pt;}
.x27{left:401.246133pt;}
.x16{left:402.626667pt;}
.x28{left:404.548267pt;}
.x23{left:405.602667pt;}
.x17{left:409.839867pt;}
.x29{left:413.328133pt;}
.x1b{left:418.253333pt;}
.x1e{left:452.266667pt;}
.x1f{left:455.568667pt;}
.x18{left:486.145067pt;}
.x19{left:490.554133pt;}
.xf{left:547.200000pt;}
.x10{left:563.520000pt;}
.x1a{left:568.135067pt;}
.x11{left:571.200000pt;}
.x2a{left:593.168133pt;}
.x20{left:645.473867pt;}
.x21{left:648.775867pt;}
.x4{left:703.097467pt;}
}
